A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	font-weight: normal;
	text-decoration: underline;
}
A.Nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
A.NavSm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: bold;
	text-decoration: none;
}
A.NavSB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
A:hover	{
	text-decoration: none;
	color: #0000DD;
}
A.Nav:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #DD0000;
}
A.NavSm:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #DD0000;
}
A.NavSB:hover {
}

BODY {margin: 0;}

UL LI.colhdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
	list-style: none;
	color: #FF0000;
	margin-left: -30px;
}
UL LI.col {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	list-style: square;
	color: #000099;
	margin-left: 0px;
}
UL LI{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: -8px;
}
OL LI  { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: -24;
} 
TD.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	background-color: #FFFFCC;
	padding-left: 8px;
	cursor: hand;
}
P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.hometitle {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 24px; 
	font-weight: bold; 
	color: #0033CC
}
h1 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	font-weight: bold; 
	color: #0033CC;
	margin-bottom: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	color: #FF0000;
	margin-bottom: 0px;
}

.listtitle {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #CC0000;
	margin-bottom: -15px; 
	padding-bottom: 0px;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	color: #999999; 
	margin-bottom: -18px;
}
.secthead {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	color: #000000;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-weight: normal; 
	color: #000000;
}

a.footer {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-weight: normal; 
	color: #960;
}

body {
margin: 0px;
background: #fff;
color: #000;
}

#freedemo {
position: absolute;
visibility: visible;
top: 3px;
left: 550px;
z-index: 10;
}

#getquote {
position: absolute;
top: 0px;
left: 690px;
z-index: 20;
}

#top {
display: block;
/* clear: both; */
width: 100%;
background: #fc3;
border-bottom: 1px solid #960;
}

#head {
display: block;
float: left;
/*clear: left;*/
width: 100%;
background: #fc3;
}

#head img {
display: block;
float: left;
margin: 6px 0px 0px 6px;
border: 0px;
}

#menu {
display: block;
/* clear: both; */
float: left;
margin: 0px;
width: 100%;
padding: 2px 0px;
border-top: 1px dotted #fff;
background: #fc3
}

#menu a {
display: block;
float: left;
clear: none;
padding: 4px 12px;
color: #000;
background: #fc3;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
border-right: 1px solid #c93;
border-left: 1px solid #ffc;
margin: 2px 0px;
}

#menu a:hover {
color: #fff;
}

#menu #solutions {
border-left: 0px;
}

#menu #contact {
border-right: 0px;
}

h3 {
display: block;
clear: none;
float: left;
font-family: helvetica, arial, sans-serif;
margin: 0px 0px 0px 24px;
}

h3 #a {
display: block;
clear: right;
font-family: helvetica, arial, sans-serif;
font-size: 16px;
font-weight: 900;
color: #960;
}

h3 #b {
display: block;
float: left;
font-size: 48px;
font-weight: 900;
color: #ffe699;
margin: -10px 0px 0px;
}

h3 #c {
display: block;
float: left;
color: #fff;
font-weight: 900;
font-size: 16px;
margin: 18px 0px 0px 6px;
}

h4 { display: inline; }

table {
float: left;
clear: left;
}
